elements = {
'Ag': {'Z': 47,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Ag.M3',
    'onset_energy': 602.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Ag.M3',
    'onset_energy': 571.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Ag.M5',
    'onset_energy': 373.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ag.M5',
    'onset_energy': 367.0,
    'relevance': 'Major'}}},
 'Al': {'Z': 13,
  'subshells': {'K': {'factor': 1,
    'filename': 'Al.K1',
    'onset_energy': 1560.0,
    'relevance': 'Major'},
   'L1': {'factor': 1,
    'filename': 'Al.L1',
    'onset_energy': 118.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Al.L3',
    'onset_energy': 73.0,
    'relevance': 'Major'}}},
 'Ar': {'Z': 18,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ar.L1',
    'onset_energy': 320.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Ar.L3',
    'onset_energy': 245.0,
    'relevance': 'Major'}}},
 'As': {'Z': 33,
  'subshells': {'L1': {'factor': 1,
    'filename': 'As.L1',
    'onset_energy': 1526.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'As.L3',
    'onset_energy': 1359.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'As.L3',
    'onset_energy': 1323.0,
    'relevance': 'Major'}}},
 'Au': {'Z': 79,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Au.M5',
    'onset_energy': 2291.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Au.M5',
    'onset_energy': 2206.0,
    'relevance': 'Major'}}},
 'B': {'Z': 5,
  'subshells': {'K': {'factor': 1,
    'filename': 'B.K1',
    'onset_energy': 188.0,
    'relevance': 'Major'}}},
 'Ba': {'Z': 56,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Ba.M3',
    'onset_energy': 1137.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Ba.M3',
    'onset_energy': 1062.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Ba.M5',
    'onset_energy': 796.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ba.M5',
    'onset_energy': 781.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Ba.N5',
    'onset_energy': 90.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Ba.N5',
    'onset_energy': 90.0,
    'relevance': 'Major'}}},
 'Be': {'Z': 4,
  'subshells': {'K': {'factor': 1,
    'filename': 'Be.K1',
    'onset_energy': 111.0,
    'relevance': 'Major'}}},
 'Bi': {'Z': 83,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Bi.M5',
    'onset_energy': 2688.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Bi.M5',
    'onset_energy': 2580.0,
    'relevance': 'Major'}}},
 'Br': {'Z': 35,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Br.L1',
    'onset_energy': 1782.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Br.L3',
    'onset_energy': 1596.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Br.L3',
    'onset_energy': 1550.0,
    'relevance': 'Major'}}},
 'C': {'Z': 6,
  'subshells': {'K': {'factor': 1,
    'filename': 'C.K1',
    'onset_energy': 284.0,
    'relevance': 'Major'},
   'K1a': {'factor': 1,
    'filename': 'C.K1a',
    'onset_energy': 284.0,
    'relevance': 'Major'}}},
 'Ca': {'Z': 20,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ca.L1',
    'onset_energy': 438.0,
    'relevance': 'Major'},
   'L2': {'factor': 0.5,
    'filename': 'Ca.L3',
    'onset_energy': 350.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Ca.L3',
    'onset_energy': 346.0,
    'relevance': 'Minor'}}},
 'Cd': {'Z': 48,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Cd.M3',
    'onset_energy': 651.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Cd.M3',
    'onset_energy': 616.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Cd.M5',
    'onset_energy': 411.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Cd.M5',
    'onset_energy': 404.0,
    'relevance': 'Major'}}},
 'Ce': {'Z': 58,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Ce.M3',
    'onset_energy': 1273.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Ce.M3',
    'onset_energy': 1185.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Ce.M5',
    'onset_energy': 901.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ce.M5',
    'onset_energy': 883.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Ce.N5',
    'onset_energy': 110.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Ce.N5',
    'onset_energy': 110.0,
    'relevance': 'Major'}}},
 'Cl': {'Z': 17,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Cl.L1',
    'onset_energy': 270.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Cl.L3',
    'onset_energy': 200.0,
    'relevance': 'Major'}}},
 'Co': {'Z': 27,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Co.L1',
    'onset_energy': 926.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Co.L3',
    'onset_energy': 794.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Co.L3',
    'onset_energy': 779.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Co.M3',
    'onset_energy': 62.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Co.M3',
    'onset_energy': 62.0,
    'relevance': 'Major'}}},
 'Cr': {'Z': 24,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Cr.L1',
    'onset_energy': 695.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Cr.L3',
    'onset_energy': 584.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Cr.L3',
    'onset_energy': 575.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Cr.M3',
    'onset_energy': 48.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Cr.M3',
    'onset_energy': 48.0,
    'relevance': 'Major'}}},
 'Cs': {'Z': 55,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Cs.M3',
    'onset_energy': 1065.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Cs.M3',
    'onset_energy': 998.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Cs.M5',
    'onset_energy': 740.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Cs.M5',
    'onset_energy': 726.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Cs.N5',
    'onset_energy': 78.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Cs.N5',
    'onset_energy': 78.0,
    'relevance': 'Major'}}},
 'Cu': {'Z': 29,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Cu.L1',
    'onset_energy': 1096.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Cu.L3',
    'onset_energy': 951.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Cu.L3',
    'onset_energy': 931.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Cu.M3',
    'onset_energy': 74.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Cu.M3',
    'onset_energy': 74.0,
    'relevance': 'Major'}}},
 'Dy': {'Z': 66,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Dy.M3',
    'onset_energy': 1842.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Dy.M3',
    'onset_energy': 1676.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Dy.M5',
    'onset_energy': 1332.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Dy.M5',
    'onset_energy': 1295.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Dy.N5',
    'onset_energy': 154.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Dy.N5',
    'onset_energy': 154.0,
    'relevance': 'Major'}}},
 'Er': {'Z': 68,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Er.M3',
    'onset_energy': 2006.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Er.M3',
    'onset_energy': 1812.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Er.M5',
    'onset_energy': 1453.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Er.M5',
    'onset_energy': 1409.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Er.N5',
    'onset_energy': 168.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Er.N5',
    'onset_energy': 168.0,
    'relevance': 'Major'}}},
 'Eu': {'Z': 63,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Eu.M3',
    'onset_energy': 1614.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Eu.M3',
    'onset_energy': 1481.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Eu.M5',
    'onset_energy': 1161.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Eu.M5',
    'onset_energy': 1131.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Eu.N5',
    'onset_energy': 134.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Eu.N5',
    'onset_energy': 134.0,
    'relevance': 'Major'}}},
 'F': {'Z': 9,
  'subshells': {'K': {'factor': 1,
    'filename': 'F.K1',
    'onset_energy': 685.0,
    'relevance': 'Major'}}},
 'Fe': {'Z': 26,
  'subshells': {'K': {'factor': 1,
    'filename': 'Fe.K1',
    'onset_energy': 7113.0,
    'relevance': 'Minor'},
   'L1': {'factor': 1,
    'filename': 'Fe.L1',
    'onset_energy': 846.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Fe.L3',
    'onset_energy': 721.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Fe.L3',
    'onset_energy': 708.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Fe.M3',
    'onset_energy': 57.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Fe.M3',
    'onset_energy': 57.0,
    'relevance': 'Major'}}},
 'Ga': {'Z': 31,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ga.L1',
    'onset_energy': 1298.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Ga.L3',
    'onset_energy': 1142.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Ga.L3',
    'onset_energy': 1115.0,
    'relevance': 'Major'}}},
 'Gd': {'Z': 64,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Gd.M3',
    'onset_energy': 1688.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Gd.M3',
    'onset_energy': 1544.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Gd.M5',
    'onset_energy': 1217.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Gd.M5',
    'onset_energy': 1185.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Gd.N5',
    'onset_energy': 141.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Gd.N5',
    'onset_energy': 141.0,
    'relevance': 'Major'}}},
 'Ge': {'Z': 32,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ge.L1',
    'onset_energy': 1414.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Ge.L3',
    'onset_energy': 1248.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Ge.L3',
    'onset_energy': 1217.0,
    'relevance': 'Major'}}},
 'Hf': {'Z': 72,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Hf.M5',
    'onset_energy': 1716.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Hf.M5',
    'onset_energy': 1662.0,
    'relevance': 'Major'}}},
 'Hg': {'Z': 80,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Hg.M5',
    'onset_energy': 2385.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Hg.M5',
    'onset_energy': 2295.0,
    'relevance': 'Major'}}},
 'Ho': {'Z': 67,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Ho.M3',
    'onset_energy': 1923.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Ho.M3',
    'onset_energy': 1741.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Ho.M5',
    'onset_energy': 1391.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ho.M5',
    'onset_energy': 1351.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Ho.N5',
    'onset_energy': 161.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Ho.N5',
    'onset_energy': 161.0,
    'relevance': 'Major'}}},
 'I': {'Z': 53,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'I.M3',
    'onset_energy': 930.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'I.M3',
    'onset_energy': 875.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'I.M5',
    'onset_energy': 631.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'I.M5',
    'onset_energy': 620.0,
    'relevance': 'Major'}}},
 'In': {'Z': 49,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'In.M3',
    'onset_energy': 702.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'In.M3',
    'onset_energy': 664.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'In.M5',
    'onset_energy': 451.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'In.M5',
    'onset_energy': 443.0,
    'relevance': 'Major'}}},
 'Ir': {'Z': 77,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Ir.M5',
    'onset_energy': 2116.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ir.M5',
    'onset_energy': 2040.0,
    'relevance': 'Major'}}},
 'K': {'Z': 19,
  'subshells': {'L1': {'factor': 1,
    'filename': 'K.L1',
    'onset_energy': 377.0,
    'relevance': 'Minor'},
   'L1a': {'factor': 1,
    'filename': 'K.L1a',
    'onset_energy': 377.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'K.L3',
    'onset_energy': 296.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'K.L3',
    'onset_energy': 294.0,
    'relevance': 'Major'}}},
 'Kr': {'Z': 36,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Kr.L1',
    'onset_energy': 1921.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Kr.L3',
    'onset_energy': 1727.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Kr.L3',
    'onset_energy': 1675.0,
    'relevance': 'Major'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Kr.M5',
    'onset_energy': 89.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Kr.M5',
    'onset_energy': 89.0,
    'relevance': 'Major'}}},
 'La': {'Z': 57,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'La.M3',
    'onset_energy': 1204.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'La.M3',
    'onset_energy': 1123.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'La.M5',
    'onset_energy': 849.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'La.M5',
    'onset_energy': 832.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'La.N5',
    'onset_energy': 99.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'La.N5',
    'onset_energy': 99.0,
    'relevance': 'Major'}}},
 'Li': {'Z': 3,
  'subshells': {'K': {'factor': 1,
    'filename': 'Li.K1',
    'onset_energy': 55.0,
    'relevance': 'Major'}}},
 'Lu': {'Z': 71,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Lu.M3',
    'onset_energy': 2263.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Lu.M3',
    'onset_energy': 2024.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Lu.M5',
    'onset_energy': 1639.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Lu.M5',
    'onset_energy': 1588.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Lu.N5',
    'onset_energy': 195.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Lu.N5',
    'onset_energy': 195.0,
    'relevance': 'Major'}}},
 'Mg': {'Z': 12,
  'subshells': {'K': {'factor': 1,
    'filename': 'Mg.K1',
    'onset_energy': 1305.0,
    'relevance': 'Major'},
   'L1': {'factor': 1,
    'filename': 'Mg.L1',
    'onset_energy': 89.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Mg.L3',
    'onset_energy': 51.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Mg.L3',
    'onset_energy': 51.0,
    'relevance': 'Major'}}},
 'Mn': {'Z': 25,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Mn.L1',
    'onset_energy': 769.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Mn.L3',
    'onset_energy': 651.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Mn.L3',
    'onset_energy': 640.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Mn.M3',
    'onset_energy': 51.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Mn.M3',
    'onset_energy': 51.0,
    'relevance': 'Major'}}},
 'Mo': {'Z': 42,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Mo.L1',
    'onset_energy': 2866.0,
    'relevance': ''},
   'L2': {'factor': 0.5,
    'filename': 'Mo.L3',
    'onset_energy': 2625.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Mo.L3',
    'onset_energy': 2520.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Mo.M3',
    'onset_energy': 410.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Mo.M3',
    'onset_energy': 392.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Mo.M5',
    'onset_energy': 228.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Mo.M5',
    'onset_energy': 227.0,
    'relevance': 'Major'}}},
 'N': {'Z': 7,
  'subshells': {'K': {'factor': 1,
    'filename': 'N.K1',
    'onset_energy': 401.0,
    'relevance': 'Major'}}},
 'Na': {'Z': 11,
  'subshells': {'K': {'factor': 1,
    'filename': 'Na.K1',
    'onset_energy': 1072.0,
    'relevance': 'Major'},
   'L1': {'factor': 1,
    'filename': 'Na.L1',
    'onset_energy': 63.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Na.L3',
    'onset_energy': 31.0,
    'relevance': 'Major'}}},
 'Nb': {'Z': 41,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Nb.L1',
    'onset_energy': 2698.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Nb.L3',
    'onset_energy': 2465.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Nb.L3',
    'onset_energy': 2371.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Nb.M3',
    'onset_energy': 378.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Nb.M3',
    'onset_energy': 363.0,
    'relevance': 'Major'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Nb.M5',
    'onset_energy': 205.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Nb.M5',
    'onset_energy': 202.3,
    'relevance': 'Major'}}},
 'Nd': {'Z': 60,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Nd.M3',
    'onset_energy': 1403.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Nd.M3',
    'onset_energy': 1297.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Nd.M5',
    'onset_energy': 1000.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Nd.M5',
    'onset_energy': 978.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Nd.N5',
    'onset_energy': 118.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Nd.N5',
    'onset_energy': 118.0,
    'relevance': 'Major'}}},
 'Ne': {'Z': 10,
  'subshells': {'K': {'factor': 1,
    'filename': 'Ne.K1',
    'onset_energy': 867.0,
    'relevance': 'Major'}}},
 'Ni': {'Z': 28,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ni.L1',
    'onset_energy': 1008.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Ni.L3',
    'onset_energy': 872.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Ni.L3',
    'onset_energy': 855.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Ni.M3',
    'onset_energy': 68.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Ni.M3',
    'onset_energy': 68.0,
    'relevance': 'Major'}}},
 'O': {'Z': 8,
  'subshells': {'K': {'factor': 1,
    'filename': 'O.K1',
    'onset_energy': 532.0,
    'relevance': 'Major'}}},
 'Os': {'Z': 76,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Os.M5',
    'onset_energy': 2031.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Os.M5',
    'onset_energy': 1960.0,
    'relevance': 'Major'}}},
 'P': {'Z': 15,
  'subshells': {'K': {'factor': 1,
    'filename': 'P.K1',
    'onset_energy': 2146.0,
    'relevance': 'Major'},
   'L1': {'factor': 1,
    'filename': 'P.L1',
    'onset_energy': 189.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'P.L3',
    'onset_energy': 132.0,
    'relevance': 'Major'}}},
 'Pb': {'Z': 82,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Pb.M5',
    'onset_energy': 2586.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Pb.M5',
    'onset_energy': 2484.0,
    'relevance': 'Major'}}},
 'Pd': {'Z': 46,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Pd.M3',
    'onset_energy': 559.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Pd.M3',
    'onset_energy': 531.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Pd.M5',
    'onset_energy': 340.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Pd.M5',
    'onset_energy': 335.0,
    'relevance': 'Major'}}},
 'Pr': {'Z': 59,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Pr.M3',
    'onset_energy': 1337.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Pr.M3',
    'onset_energy': 1242.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Pr.M5',
    'onset_energy': 951.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Pr.M5',
    'onset_energy': 931.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Pr.N5',
    'onset_energy': 114.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Pr.N5',
    'onset_energy': 114.0,
    'relevance': 'Major'}}},
 'Pt': {'Z': 78,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Pt.M5',
    'onset_energy': 2202.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Pt.M5',
    'onset_energy': 2122.0,
    'relevance': 'Major'}}},
 'Rb': {'Z': 37,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Rb.L1',
    'onset_energy': 2065.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Rb.L3',
    'onset_energy': 1864.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Rb.L3',
    'onset_energy': 1804.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Rb.M3',
    'onset_energy': 247.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Rb.M3',
    'onset_energy': 238.0,
    'relevance': 'Major'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Rb.M5',
    'onset_energy': 110.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Rb.M5',
    'onset_energy': 110.0,
    'relevance': 'Major'}}},
 'Re': {'Z': 75,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Re.M5',
    'onset_energy': 1949.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Re.M5',
    'onset_energy': 1883.0,
    'relevance': 'Major'}}},
 'Rh': {'Z': 45,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Rh.M3',
    'onset_energy': 521.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Rh.M3',
    'onset_energy': 496.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Rh.M5',
    'onset_energy': 312.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Rh.M5',
    'onset_energy': 308.0,
    'relevance': 'Major'}}},
 'Ru': {'Z': 44,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Ru.M3',
    'onset_energy': 483.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Ru.M3',
    'onset_energy': 461.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Ru.M5',
    'onset_energy': 279.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ru.M5',
    'onset_energy': 279.0,
    'relevance': 'Major'}}},
 'S': {'Z': 16,
  'subshells': {'L1': {'factor': 1,
    'filename': 'S.L1',
    'onset_energy': 229.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'S.L3',
    'onset_energy': 165.0,
    'relevance': 'Major'}}},
 'Sb': {'Z': 51,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Sb.M3',
    'onset_energy': 812.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Sb.M3',
    'onset_energy': 766.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Sb.M5',
    'onset_energy': 537.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Sb.M5',
    'onset_energy': 528.0,
    'relevance': 'Major'}}},
 'Sc': {'Z': 21,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Sc.L1',
    'onset_energy': 500.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Sc.L3',
    'onset_energy': 407.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Sc.L3',
    'onset_energy': 402.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Sc.M3',
    'onset_energy': 32.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Sc.M3',
    'onset_energy': 32.0,
    'relevance': 'Major'}}},
 'Se': {'Z': 34,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Se.L1',
    'onset_energy': 1654.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Se.L3',
    'onset_energy': 1476.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Se.L3',
    'onset_energy': 1436.0,
    'relevance': 'Major'}}},
 'Si': {'Z': 14,
  'subshells': {'K': {'factor': 1,
    'filename': 'Si.K1',
    'onset_energy': 1839.0,
    'relevance': 'Major'},
   'L1': {'factor': 1,
    'filename': 'Si.L1',
    'onset_energy': 149.7,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Si.L3',
    'onset_energy': 99.8,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Si.L3',
    'onset_energy': 99.2,
    'relevance': 'Major'}}},
 'Sm': {'Z': 62,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Sm.M3',
    'onset_energy': 1541.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Sm.M3',
    'onset_energy': 1420.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Sm.M5',
    'onset_energy': 1106.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Sm.M5',
    'onset_energy': 1080.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Sm.N5',
    'onset_energy': 130.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Sm.N5',
    'onset_energy': 130.0,
    'relevance': 'Major'}}},
 'Sn': {'Z': 50,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Sn.M3',
    'onset_energy': 756.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Sn.M3',
    'onset_energy': 714.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Sn.M5',
    'onset_energy': 494.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Sn.M5',
    'onset_energy': 485.0,
    'relevance': 'Major'}}},
 'Sr': {'Z': 38,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Sr.L1',
    'onset_energy': 2216.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Sr.L3',
    'onset_energy': 2007.0,
    'relevance': 'Minor'},
   'L3': {'factor': 1,
    'filename': 'Sr.L3',
    'onset_energy': 1940.0,
    'relevance': 'Minor'},
   'M2': {'factor': 0.5,
    'filename': 'Sr.M3',
    'onset_energy': 280.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Sr.M3',
    'onset_energy': 269.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Sr.M5',
    'onset_energy': 134.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Sr.M5',
    'onset_energy': 134.0,
    'relevance': 'Major'}}},
 'Ta': {'Z': 73,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Ta.M5',
    'onset_energy': 1793.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Ta.M5',
    'onset_energy': 1735.0,
    'relevance': 'Major'}}},
 'Tb': {'Z': 65,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Tb.M3',
    'onset_energy': 1768.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Tb.M3',
    'onset_energy': 1611.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Tb.M5',
    'onset_energy': 1275.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Tb.M5',
    'onset_energy': 1241.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Tb.N5',
    'onset_energy': 148.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Tb.N5',
    'onset_energy': 148.0,
    'relevance': 'Major'}}},
 'Te': {'Z': 52,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Te.M3',
    'onset_energy': 870.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Te.M3',
    'onset_energy': 819.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Te.M5',
    'onset_energy': 582.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Te.M5',
    'onset_energy': 572.0,
    'relevance': 'Major'}}},
 'Th': {'Z': 90,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Th.M5',
    'onset_energy': 3491.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Th.M5',
    'onset_energy': 3332.0,
    'relevance': 'Major'},
   'O4': {'factor': 0.6666666666666666,
    'filename': 'Th.O5',
    'onset_energy': 83.0,
    'relevance': 'Major'},
   'O5': {'factor': 1,
    'filename': 'Th.O5',
    'onset_energy': 83.0,
    'relevance': 'Major'}}},
 'Ti': {'Z': 22,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Ti.L1',
    'onset_energy': 564.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Ti.L3',
    'onset_energy': 462.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Ti.L3',
    'onset_energy': 456.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Ti.M3',
    'onset_energy': 47.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'Ti.M3',
    'onset_energy': 47.0,
    'relevance': 'Major'}}},
 'Tl': {'Z': 81,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Tl.M5',
    'onset_energy': 2485.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Tl.M5',
    'onset_energy': 2389.0,
    'relevance': 'Major'}}},
 'Tm': {'Z': 69,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Tm.M3',
    'onset_energy': 2090.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Tm.M3',
    'onset_energy': 1884.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Tm.M5',
    'onset_energy': 1515.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Tm.M5',
    'onset_energy': 1468.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Tm.N5',
    'onset_energy': 177.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Tm.N5',
    'onset_energy': 177.0,
    'relevance': 'Major'}}},
 'U': {'Z': 92,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'U.M5',
    'onset_energy': 3728.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'U.M5',
    'onset_energy': 3552.0,
    'relevance': 'Major'},
   'O4': {'factor': 0.6666666666666666,
    'filename': 'U.O5',
    'onset_energy': 96.0,
    'relevance': 'Major'},
   'O5': {'factor': 1,
    'filename': 'U.O5',
    'onset_energy': 96.0,
    'relevance': 'Major'}}},
 'V': {'Z': 23,
  'subshells': {'L1': {'factor': 1,
    'filename': 'V.L1',
    'onset_energy': 628.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'V.L3',
    'onset_energy': 521.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'V.L3',
    'onset_energy': 513.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'V.M3',
    'onset_energy': 47.0,
    'relevance': 'Major'},
   'M3': {'factor': 1,
    'filename': 'V.M3',
    'onset_energy': 47.0,
    'relevance': 'Major'}}},
 'W': {'Z': 74,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'W.M5',
    'onset_energy': 1872.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'W.M5',
    'onset_energy': 1809.0,
    'relevance': 'Major'}}},
 'Xe': {'Z': 54,
  'subshells': {'M4': {'factor': 0.6666666666666666,
    'filename': 'Xe.M5',
    'onset_energy': 685.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Xe.M5',
    'onset_energy': 672.0,
    'relevance': 'Major'}}},
 'Y': {'Z': 39,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Y.L1',
    'onset_energy': 2372.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Y.L3',
    'onset_energy': 2155.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Y.L3',
    'onset_energy': 2080.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Y.M3',
    'onset_energy': 312.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Y.M3',
    'onset_energy': 300.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Y.M5',
    'onset_energy': 160.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Y.M5',
    'onset_energy': 160.0,
    'relevance': 'Major'}}},
 'Yb': {'Z': 70,
  'subshells': {'M2': {'factor': 0.5,
    'filename': 'Yb.M3',
    'onset_energy': 2173.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Yb.M3',
    'onset_energy': 1950.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Yb.M5',
    'onset_energy': 1576.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Yb.M5',
    'onset_energy': 1528.0,
    'relevance': 'Major'},
   'N4': {'factor': 0.6666666666666666,
    'filename': 'Yb.N5',
    'onset_energy': 184.0,
    'relevance': 'Major'},
   'N5': {'factor': 1,
    'filename': 'Yb.N5',
    'onset_energy': 184.0,
    'relevance': 'Major'}}},
 'Zn': {'Z': 30,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Zn.L1',
    'onset_energy': 1194.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Zn.L3',
    'onset_energy': 1043.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Zn.L3',
    'onset_energy': 1020.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Zn.M3',
    'onset_energy': 87.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Zn.M3',
    'onset_energy': 87.0,
    'relevance': 'Minor'}}},
 'Zr': {'Z': 40,
  'subshells': {'L1': {'factor': 1,
    'filename': 'Zr.L1',
    'onset_energy': 2532.0,
    'relevance': 'Minor'},
   'L2': {'factor': 0.5,
    'filename': 'Zr.L3',
    'onset_energy': 2307.0,
    'relevance': 'Major'},
   'L3': {'factor': 1,
    'filename': 'Zr.L3',
    'onset_energy': 2222.0,
    'relevance': 'Major'},
   'M2': {'factor': 0.5,
    'filename': 'Zr.M3',
    'onset_energy': 344.0,
    'relevance': 'Minor'},
   'M3': {'factor': 1,
    'filename': 'Zr.M3',
    'onset_energy': 330.0,
    'relevance': 'Minor'},
   'M4': {'factor': 0.6666666666666666,
    'filename': 'Zr.M5',
    'onset_energy': 181.0,
    'relevance': 'Major'},
   'M5': {'factor': 1,
    'filename': 'Zr.M5',
    'onset_energy': 181.0,
    'relevance': 'Major'}}}}
